Frameworks/OJMoq/OJMoq.j File Reference

Go to the source code of this file.

## Functions

function | moq (baseObject)
id | Thanks ()

## Variables

CPArray | expectations
CPArray | selectors

## Function Documentation

function moq | ( | baseObject |  | ) |

Definition at line 14 of file OJMoq.j.

id Thanks | ( |  | ) | `[static, virtual]`

## Variable Documentation

CPArray expectations

Definition at line 31 of file OJMoq.j.

CPArray selectors

Definition at line 30 of file OJMoq.j.

All Classes Files Functions Variables